#slideshowContent {
margin:0;
	padding: 0;
	width: 100%;
	min-height: 400px;
	position:relative;
	z-index:1;
}
#slideshowContent #slideshow li,#slideshowContent #slideshow img {
	width: 100%;
	margin:10px 0 0;
	height: auto;
	display: block;
	
}
#slideshowContent .slideshow {
	display: block;
	clear: both;
}
#slideshowContent #slideshow li {
	width: 100%;
	display: block;
}

#slideshowContent #slideshow img {
	margin: 0;	
}
